<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<!-- rscp_image_input_log -->
<mapper namespace="com.upyuns.platform.rs.datacenter.mapper.RscpStorageJsonMapper">
    <!-- This code was generated by TableGo tools, mark 1 begin. -->
    <!-- 字段映射 -->
    <resultMap id="rscpImageInputLogMap" type="com.upyuns.platform.rs.datacenter.entity.RscpStorageJson">
        <id column="id" property="id" jdbcType="INTEGER" />
        <result column="crt_time" property="crtTime" jdbcType="INTEGER" />
        <result column="upd_time" property="updTime" jdbcType="INTEGER" />
        <result column="status" property="status" jdbcType="INTEGER" />
        <result column="context_json" property="contextJson" jdbcType="VARCHAR" />
        <result column="user_id" property="userId" jdbcType="INTEGER" />
    </resultMap>
    <!-- This code was generated by TableGo tools, mark 1 end. -->
    
    <!-- This code was generated by TableGo tools, mark 2 begin. -->
    <!-- 表查询字段 -->
    <sql id="allColumns">
        riil.id, riil.crt_time, riil.upd_time, riil.status, riil.context_json
    </sql>
    <!-- This code was generated by TableGo tools, mark 2 end. -->
    
</mapper>